/*
Simple:Press
The old Quicktags Edior - bbcode Styles
$LastChangedDate: 2009-08-07 13:28:01 +0100 (Fri, 07 Aug 2009) $
$Rev: 2290 $
*/

#spMainContainer .spEditor #spQuickTags .editor_toolbar {
    clear: both;
}

#spMainContainer .spEditor #spQuickTags {
	width: 99%;
	padding: 10px;
	margin: 0;
}

#spMainContainer .spEditor #spQuickTags .spQtEditor {
	width: 98%;
	background:#FFFFFF;
	color:#000;
	font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size:15px;
	margin:0;
	padding: 8px;
}

#spMainContainer .spEditor #spQuickTags .editor_button {
	float: left;
	font-family: Verdana, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color:#f7f7f7;
	border: 1px solid #999999;
	margin: 5px 3px 15px 0;
	padding: 3px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    width: auto;
    box-shadow: none;
    text-shadow: none;
    background-image: none;
}

#spMainContainer .spEditor #spQuickTags .editor_button:hover {
	background-color: #E2E2E2;
}